import { createSlice } from '@reduxjs/toolkit';

const memberUpdate = createSlice({
   name: 'memberUpdate',
   initialState: false,
   reducers: {
      setUpdateMember: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdateMember } = memberUpdate.actions;
export default memberUpdate.reducer;